libkfbapi1-1.0-alt2.x86_64.rpm


Advertisement

Description

libkfbapi1 - A library for accessing Facebook services

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libkfbapi1
Package version 1.0
Package release alt2
Package architecture x86_64
Package type rpm
Installed size 428.66 KB
Download size 428.66 KB
Official Mirror ftp.altlinux.org
A library for accessing Facebook services.

Alternatives

Package Version Architecture Repository
libkfbapi1-1.0-alt2.i586.rpm 1.0 i586 Classic
libkfbapi1 - - -

Requires

Name Value
libQtCore.so.4()(64bit) -
libQtGui.so.4()(64bit) -
libQtWebKit.so.4()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libkabc.so.4()(64bit) -
libkcalcore.so.4()(64bit) -
libkdecore.so.5()(64bit) -
libkdeui.so.5()(64bit) -
libkdewebkit.so.5()(64bit) -
libkio.so.5()(64bit) -
libkmime.so.4()(64bit) -
libkpimutils.so.4()(64bit) -
libqjson.so.0()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libkfbapi.so.1()(64bit) -
libkfbapi1 = 1.0-alt2

Download

Type URL
Binary Package libkfbapi1-1.0-alt2.x86_64.rpm
Source Package libkfbapi-1.0-alt2.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libkfbapi1 rpm package:
    # sudo apt-get install libkfbapi1

Files

Path
/usr/lib64/libkfbapi.so.1
/usr/lib64/libkfbapi.so.1.0
/usr/share/kde4/locale/ar/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/be/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/bs/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/cs/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/da/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/de/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/el/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/en_GB/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/eo/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/es/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/et/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/fi/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/fr/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/ga/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/gl/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/hi/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/hu/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/it/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/ja/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/kk/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/km/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/lt/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/mai/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/mr/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/nb/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/nds/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/nl/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/nn/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/oc/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/pa/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/pl/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/pt/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/pt_BR/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/ro/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/ru/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/sk/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/sl/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/sv/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/tr/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/ug/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/uk/LC_MESSAGES/libkfbapi.mo
/usr/share/kde4/locale/zh_TW/LC_MESSAGES/libkfbapi.mo

Changelog

2016-03-09 - Sergey V Turchin <zerg@altlinux.org> 1.0-alt2
- fix build requires
2013-10-04 - Sergey V Turchin <zerg@altlinux.org> 1.0-alt0.M70P.1
- built for M70P
2013-09-06 - Sergey V Turchin <zerg@altlinux.org> 1.0-alt1
- initial build

See Also

Package Description
libkfilemetadata4-4.14.3-alt5.S1.x86_64.rpm kde4-kfilemetadata library
libkfontinst4-4.11.22-alt11.x86_64.rpm KDE 4 library
libkfontinst5-5.12.7-alt3.x86_64.rpm KF5 library
libkfontinstui4-4.11.22-alt11.x86_64.rpm KDE 4 library
libkfontinstui5-5.12.7-alt3.x86_64.rpm KF5 library
libkformdesigner3.1-3.1.0-alt1.S1.x86_64.rpm kexi library
libkgantt2-2.6.0-alt1.S1.x86_64.rpm KF5 library
libkgapi-common-2.2.0-alt2.x86_64.rpm libkgapi common package
libkgapi-devel-2.2.0-alt2.x86_64.rpm Development files for libkgapi
libkgapi22-2.2.0-alt2.x86_64.rpm KDE 4 library
libkgeomap-3.1.0-alt4.x86_64.rpm Libkgeomap is a wrapper around different world-map components
libkgeomap-devel-3.1.0-alt4.x86_64.rpm Devel files for libkgeomap
libkget4-15.12.1-alt2.x86_64.rpm kde4network library
libkgetcore5-18.04.3-alt1.S1.x86_64.rpm KF5 library
libkhangmanengine4-15.12.3-alt7.S1.x86_64.rpm KDE 4 library
Advertisement
Advertisement